Subject: New Reply Received - Good day, I would like to order again will you please deduct the amount of my return item to the tot...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Mar 2021 07:34:43 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  Good day, I would like to order again will you please deduct the amount of my return item to the tot...  Ticket comment <div>Good day ma'am/sir, please I need your confirmation about the favor I'm asking a while ago. Anyway It is my money that you'd not return to me and I know you recieved  already the return item, so it is appropriate  that I will ask what's belong to me. I've  given you enough time considering I followed your terms about the return product which is not my mistake in the first place, it's your company employees negligence that affect me badly.</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2313787